Package org.eclipse.emf.cdo.view

# Interface CDOListWrapper<E>

public interface CDOListWrapper<E>
Can wrap given lists in order to augment the behavior of those given lists with custom behavior.

Since:
  4.19
Author:
  Eike Stepper
See Also:
  - `CDOView.Options.getClearAdapterPolicy()`

## Method Summary

Modifier and Type
Method
Description
`EList<E>`
`wrapList(EList<E> list)`

## Method Details

### wrapList

EList<E> wrapList(EList<E> list)